
QGIS Application - Bug report #18734

Matrix parameter can not be used in the Graphical Modeler

2018-04-17 10:46 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26621

Description

There is a Matrix parameter in the Graphical Modeler, but it does not allow to perform any configuration and can not be attached to the

algorithm. See test model attached.

Related issues:

Duplicated by QGIS Application - Bug report # 18769: Matrix Input of Processi... Closed 2018-04-19

History

#1 - 2018-04-25 10:31 AM - Alexander Bruy

- Duplicated by Bug report #18769: Matrix Input of Processing Modeler does not have columns added

#2 - 2018-05-06 12:41 PM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

Pull-request https://github.com/qgis/QGIS/pull/6936

#3 - 2018-05-16 03:02 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master

Files

test.model3 5.11 KB 2018-04-17 Alexander Bruy
